
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB9-8B4A-11D0-8D11-00A0C91BC942}") = "WindowsApplication6.exe", "WindowsApplication6.exe", "{EC4809F3-A8B4-4BFE-891A-97D2A7C984E0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Default = Debug|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EC4809F3-A8B4-4BFE-891A-97D2A7C984E0}.Debug|Default.ActiveCfg = Debug
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
